Mercury API
CmdGetTagBuffer Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetTagBuffer()()()
Members

Icon | Member | Description
--- | --- | ---
| CmdGetTagBuffer(UInt16, Boolean, TagProtocol) | Obsolete. Get tag data of a number of tags from the tag buffer. This command moves a read index into the tag buffer, so that repeated calls will fetch all of the tags in the buffer.
| CmdGetTagBuffer(UInt16, UInt16, Boolean, TagProtocol) | Obsolete. Get tag data of a tags from certain locations in the tag buffer, without updating the read index.
| CmdGetTagBuffer(SerialReader..::.TagMetadataFlag, Boolean, TagProtocol) | Obsolete. Get tag data and associated read metadata from the tag buffer.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)